Bug 2179045 - Unable to get Hands-Free Voice gateway SDP record: Host is down bluetooth
Summary: Unable to get Hands-Free Voice gateway SDP record: Host is down bluetooth
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 37
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Gopal krishna tiwari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-16 13:54 UTC by Knut J BJuland
Modified: 2023-07-21 01:25 UTC (History)
5 users (show)

Fixed In Version: bluez-5.68-1.fc38 bluez-5.68-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-04 01:33:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
journalctl -r -u bluetooth > /tmp/bluetoothd.out (10.99 MB, text/plain)
2023-03-16 13:54 UTC, Knut J BJuland
no flags Details
journalctl -r -u bluetooth > /tmp/bluetoothd.out (564.25 KB, text/plain)
2023-03-22 06:12 UTC, Knut J BJuland
no flags Details

Description Knut J BJuland 2023-03-16 13:54:59 UTC
Created attachment 1951276 [details]
journalctl -r -u bluetooth > /tmp/bluetoothd.out

Description of problem:
Failed to connect: org.bluez.Error.Failed br-connection-page-timeout
and Unable to get Hands-Free Voice gateway SDP record: Host is down bluetooth

Version-Release number of selected component (if applicable):
Unable to get Hands-Free Voice gateway SDP record: Host is down bluetooth

How reproducible:
every time

Steps to Reproduce:
1. bluetoothctl
2. connect 2C:41:A1:7C:DA:89
3.

Actual results:
should connect and be able to use Bose Mini II SoundLink

Expected results:
Bose Mini II SoundLink should work.

Additional info:
X670

Comment 1 Peter Robinson 2023-03-16 14:27:45 UTC
Please provide:
* current kernel, linux-firmware
* current bluez versions
* desktop environment
* bluetooth HW

Comment 2 Knut J BJuland 2023-03-21 19:35:21 UTC
Bluez 5.66, kernel-6.2.6-200.fc37.x86_64,
linux-firmware-20230310-148
Gnome 33
Bose Mini II SoundLink

ON pc MediaTek Inc. Wireless_Device

Comment 3 Knut J BJuland 2023-03-22 06:12:36 UTC
Created attachment 1952666 [details]
journalctl -r -u bluetooth > /tmp/bluetoothd.out

Fedora 38 beta

Comment 4 Knut J BJuland 2023-03-22 06:13:46 UTC
gnome-desktop4-44~beta-1.fc38.x86_64
kernel-6.2.7-300.fc38.x86_64
bluez-5.66-5.fc38.x86_64
linux-firmware-20230310-148.fc38.noarch

hardware 
TUF GAMING X670E-PLUS WIFI

Comment 5 Fedora Update System 2023-07-02 09:02:59 UTC
FEDORA-2023-2876b06aa4 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2876b06aa4

Comment 6 Fedora Update System 2023-07-02 09:03:06 UTC
FEDORA-2023-dc7221a255 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-dc7221a255

Comment 7 Fedora Update System 2023-07-03 01:37:22 UTC
FEDORA-2023-2876b06aa4 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2876b06aa4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2876b06aa4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-07-03 02:06:16 UTC
FEDORA-2023-dc7221a255 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-dc7221a255`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-dc7221a255

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-07-04 01:33:54 UTC
FEDORA-2023-dc7221a255 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-07-21 01:25:53 UTC
FEDORA-2023-2876b06aa4 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.